SuSE Enterprise Linux/X86AppStore

The software here are compatible with SuSE Enterprise Linux/x86 version 10. For newer versions of SuSE Linux which uses kernel with FANOTIFY enabled, you should use our software built on Ubuntu/Debian.

The wzsgWEBSELinux.setup is built on RHEL6.6, is for Linux servers that have SELinux setup in enforced mode. But due to SELinux policy is very vendor and version based, it may need being changed for different version of OS.

    32-bit version



    64-bit version

  • portmonWEB3.3e.tar  
  • md5: 5692f0d4381aa52ea66d29a9ba7ac20f
    cksum: 1106266562 399360
  • portmonWEB3.3.tar  
  • md5: 64274fc83a986c2913ad1cef23cd088e
    cksum: 2296648270 358400
  • wzisphpmodSRC1.1-SuSE-Linux.x86_64-m64.pkg  
  • md5: 98582277e5bd273002132b6b9ec29a94
    cksum: 1343157398 279167
  • wzsg-5.1_SuSE-LinuxOLD.x86_64-m64.sec.wzpkg  
  • md5: a95c6bdb251efd0889ac82e2a8b56aad
    cksum: 82923086 4766608
  • wzsgWEB5.1e.tar  
  • md5: 6a63e3cd81aafeaaadd0823926815ad5
    cksum: 3210479798 51200
  • wzsgWEB5.1.tar  
  • md5: c4ce259c19546b0537e10f452117e707
    cksum: 3359239136 30720
  • wzsgWEBSELinux.setup  
  • md5: 7644e7d882c24c2c6e1ba44bc89b175c
    cksum: 3844111728 11367
  • wzshRUN-5.3_SuSE-LinuxOLD.x86_64-libc-2.4-m64.wzpkg  
  • md5: 53776873573d87a6a5bbc38db731fdce
    cksum: 3091737577 331566
  • wzshSDK-5.3_SuSE-LinuxOLD.x86_64-libc-2.4-m64.wzpkg  
  • md5: c314c9a8e73c52d1a5cb2da68347663a
    cksum: 2875069907 493375

    To further check the integrity of the software packages, please see the "SHA384 CheckSum" page under the App Store.